<?xml version="1.0" ?>
<Prototype>
    <Name>Accelerator270</Name>
    <Accelerator />
    <Graphics>
        <float Alpha="1" Blue="1" Green="1" Red="1" />
        <bool Paused="0" />
        <string>
            <ModelName>bubble270</ModelName>
        </string>
    </Graphics>
    <Logic>
        <float OnGround="-4.31602e+008" OnGround2="-4.31602e+008" />
        <bool BounceUp="1" Ceiling="1" Land="1" Land2="1" LeftWall="1" Pause="1" Paused="0" RightWall="1" Rotate="0" Select="1" Stop="1" Stopped="0" />
        <string>
            <Manager></Manager>
        </string>
    </Logic>
</Prototype>
